﻿/* CSS Document */

/* Onglet page des salles de jeux */
#bouton {
    float:center;
    width:100%;
    margin-left: 80px;
    /*background:#DAE0D2 url("bg.gif") repeat-x bottom;*/
    /*background:white url("/images/b_onglet/bo_bg.gif") repeat-x bottom;*/
    /*background:yellow;*/
    /*font-size:93%;*/
    line-height:17px;
    /*margin-bottom: 10px;*/
    }

#bouton ul {
    margin:5px;
    padding:0px 0px 0;
    list-style:none;
    }
#bouton li {
    float:left;
    /*background:url("/accueil/button_left.gif") no-repeat left top;*/
    margin:0;
    padding:0 0 0 15px;
    }
#bouton a {
    display:block;
    /*background:url("/images/button_right.gif") no-repeat right top;*/
    padding:0px 10px 0px 6px;
    text-decoration:none;
    font-weight:normal;
    color:white;
    }
#bouton a:hover {
    color:yellow;
    }